## ulcc 1.0.2

=== debian/changelog ===
ulcc (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/010_fix-translation-pt_BR.patch: created to fix issues with
    translation to pt_BR.
  * debian/salsa-ci.yml: added allow_failure to reprotest until the issue
    isn't solved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 24 Oct 2020 01:58:37 -0300

ulcc (1.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #967957)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 04 Sep 2020 12:02:53 -0300
