=== debian/control ===
Source: ulcc
Section: education
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13), qtmultimedia5-dev, qttools5-dev-tools
Standards-Version: 4.5.0
Homepage: https://bitbucket.org/admsasha/ulcc
Vcs-Browser: https://salsa.debian.org/debian/ulcc
Vcs-Git: https://salsa.debian.org/debian/ulcc.git
Rules-Requires-Root: no

Package: ulcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: teaching children by pictures
 ulcc is an educational tool/game targeted at children. It is designed to aid
 in learning words through visual samples. As a side function it can also help
 to familiarize one with a mouse.
 .
 This package is useful for elementary schools.
