=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export QT_SELECT=qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find debian/ulcc -name 'credits.txt' -exec rm {} \;
