=== debian/tests/control ===
Test-Command: xvfb-run -a ulcc &
Depends: @, xauth, xvfb
