## ulcc 1.1.0

=== debian/changelog ===
ulcc (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.
  * debian/copyright: updated upstream copyright years.
  * debian/patches/010_fix-translation-pt_BR.patch: removed because the
    upstream applied this patch. Thanks!
  * debian/upstream/org.bitbucket.ulcc.metainfo.xml: added missing elements
    (homepage URL, developer metadata and content_rating).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 09 Jan 2026 20:09:44 -0300

ulcc (1.0.2-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated packaging copyright years.
  * debian/watch:
      - Migrated to version 5.
      - Fixed the search rule for new the Bitbucket standards.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Jan 2026 23:08:38 -0300

ulcc (1.0.2-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the licenses GPL-3 and CC0-1.0 to
        comments.
      - Updated packaging copyright years.
  * debian/rules: replaced override_dh_auto_install by
    execute_after_dh_auto_install.
  * debian/tests/control: removed because this was a useless CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 04 Dec 2022 12:24:07 -0300
