=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: ulcc
 Section: education
-Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), qtmultimedia5-dev, qttools5-dev-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://bitbucket.org/admsasha/ulcc
 Vcs-Browser: https://salsa.debian.org/debian/ulcc
 Vcs-Git: https://salsa.debian.org/debian/ulcc.git
-Rules-Requires-Root: no
 
 Package: ulcc
 Architecture: any
