## ulcc 1.1.1

=== debian/changelog ===
ulcc (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1.
  * debian/copyright: updated upstream copyright years.
  * debian/patches/010_fix-FTBFS.patch: created to fix a FTBFS with QMovie.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 12 Feb 2026 10:47:28 -0300
