=== debian/watch ===
Version: 5

Source: https://bitbucket.org/admsasha/ulcc.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
